[General]
Name: ᚖBeerus 『Solid Circle』ᚖ
Author: Various artists
Version: latest

AllowSliderBallTint: 0
SpinnerNoBlink:1
SpinnerPlayField: 2

[CatchTheBeat]
HyperDash: 255,0,0
HyperDashAfterImage: 0,0,0,0
HyperDashFruit: 255,0,0

[Colours]

    Combo1: 230, 240, 100
    Combo2: 200, 177, 252
    Combo3: 115, 210, 135
    Combo4: 99, 140, 234

    SliderBorder: 50, 50, 60
    SliderTrackOverride: 26, 29, 31

